<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Selección 3</title>
</head>
<body>

	<script type="text/javascript">

		let numero = 0;
		let salida = '';

		numero = Number(prompt("introduce un numer del 1 al 7"));

		switch (numero) {
			case 1:
				document.write(salida = "Lunes");
				break;
			case 2:
				document.write(salida = "Martes");
				break;
			case 3:
				document.write(salida = "Miércoles");
				break;
			case 4:
				document.write(salida = "Jueves");
				break;
			case 5:
				document.write(salida = "Viernes");
				break;
			case 6:
				document.write(salida = "Sábado");
				break;
			case 7:
				document.write(salida = "Domingo");
				break;
			default:
				document.write(salida = "no valido");
				break;
		}

	</script>
	
</body>
</html>